Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 22526)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Contents extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'contents/index.tpl';
@@ -66,5 +68,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -76,5 +79,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -161,5 +165,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -170,5 +175,6 @@
      * @return Array エラー内容
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         $objErr->arrErr = $objFormParam->checkError();
@@ -181,5 +187,6 @@
      * @param Object $objFormParam
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('news_id', 'news_id');
         $objFormParam->addParam('日付(年)', 'year', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -198,5 +205,6 @@
      * @param Integer $member_id 登録した管理者のID
      */
-    function lfNewsInsert($arrPost,$member_id) {
+    function lfNewsInsert($arrPost,$member_id)
+    {
         $objQuery = $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -221,5 +229,6 @@
     }
 
-    function lfNewsUpdate($arrPost,$member_id) {
+    function lfNewsUpdate($arrPost,$member_id)
+    {
         $objQuery = $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -243,5 +252,6 @@
      * @return string 登録日を示す文字列
      */
-    function getRegistDate($arrPost) {
+    function getRegistDate($arrPost)
+    {
         $registDate = $arrPost['year'] .'/'. $arrPost['month'] .'/'. $arrPost['day'];
         return $registDate;
@@ -253,5 +263,6 @@
      * @return int
      */
-    function checkLinkMethod($link_method) {
+    function checkLinkMethod($link_method)
+    {
         if (strlen($link_method) == 0) {
             $link_method = 1;
@@ -264,5 +275,6 @@
      * @param Integer news_id ニュースID
      */
-    function getNews($news_id = '') {
+    function getNews($news_id = '')
+    {
         $objQuery = $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = '*, cast(news_date as date) as cast_news_date';
@@ -284,5 +296,6 @@
      * @param Integer $news_id
      */
-    function getRankByNewsId($news_id) {
+    function getRankByNewsId($news_id)
+    {
         $objQuery = $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'rank';
@@ -299,5 +312,6 @@
      * @param Integer $rank
      */
-    function computeRankForDelete($news_id,$rank) {
+    function computeRankForDelete($news_id,$rank)
+    {
         SC_Helper_DB_Ex::sfDeleteRankRecord('dtb_news', 'news_id', $news_id);
     }
@@ -307,5 +321,6 @@
      * @param String $news_date
      */
-    function splitNewsDate($news_date) {
+    function splitNewsDate($news_date)
+    {
         return explode('-', $news_date);
     }
@@ -315,5 +330,6 @@
      * @return Intger $max ランクの最大値の値
      */
-    function getRankMax() {
+    function getRankMax()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'MAX(rank) as max';
@@ -329,5 +345,6 @@
      * @param Integer $news_id
      */
-    function getPostRank($news_id) {
+    function getPostRank($news_id)
+    {
         if (strlen($news_id) > 0 && is_numeric($news_id) == true) {
             $key = 'pos-' . $news_id;
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22559)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_Recommend extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Contents_Recommend extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'contents/recommend.tpl';
@@ -58,5 +60,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -68,5 +71,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParam($objFormParam);
@@ -143,5 +147,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -151,5 +156,6 @@
      * @param Object $objFormParam
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('商品ID', 'product_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('カテゴリID', 'category_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -163,5 +169,6 @@
      * @return Array エラー内容
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         $objErr->arrErr = $objFormParam->checkError();
@@ -173,5 +180,6 @@
      * @return Array $arrReturnProducts データベースに登録されているおすすめ商品の配列
      */
-    function getRecommendProducts() {
+    function getRecommendProducts()
+    {
         $objQuery = $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'dtb_products.name,dtb_products.main_list_image,dtb_best_products.*,dtb_products.status';
@@ -194,5 +202,6 @@
      * @param Integer $member_id 登録した管理者を示すID
      */
-    function insertRecommendProduct($arrPost,$member_id) {
+    function insertRecommendProduct($arrPost,$member_id)
+    {
         $objQuery = $objQuery =& SC_Query_Ex::getSingletonInstance();
         // 古いおすすめ商品のデータを削除する。
@@ -215,5 +224,6 @@
      * @param Array $arrPost POSTの値を格納した配列
      */
-    function deleteProduct($arrPost) {
+    function deleteProduct($arrPost)
+    {
         $objQuery = $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_best_products';
@@ -228,5 +238,6 @@
      * @return Array $arrProduct 商品のデータを格納した配列
      */
-    function getProduct($product_id) {
+    function getProduct($product_id)
+    {
         $objQuery = $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'product_id,main_list_image,name';
@@ -243,5 +254,6 @@
      * @param Array $arrItems フロントに表示される商品の情報を格納した配列
      */
-    function setProducts($arrPost,$arrItems) {
+    function setProducts($arrPost,$arrItems)
+    {
         $arrProduct = $this->getProduct($arrPost['product_id']);
         if (count($arrProduct) > 0) {
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_FileManager extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Contents_FileManager extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'contents/file_manager.tpl';
@@ -57,5 +59,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -67,5 +70,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // フォーム操作クラス
@@ -205,5 +209,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -215,5 +220,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
@@ -226,5 +232,6 @@
      * @return void
      */
-    function lfInitParamModeMove(&$objFormParam) {
+    function lfInitParamModeMove(&$objFormParam)
+    {
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
@@ -238,5 +245,6 @@
      * @return void
      */
-    function lfInitParamModeView(&$objFormParam) {
+    function lfInitParamModeView(&$objFormParam)
+    {
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
@@ -250,5 +258,6 @@
      * @return void
      */
-    function lfInitParamModeCreate(&$objFormParam) {
+    function lfInitParamModeCreate(&$objFormParam)
+    {
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
@@ -263,5 +272,6 @@
      * @return void
      */
-    function lfInitParamCommon(&$objFormParam) {
+    function lfInitParamCommon(&$objFormParam)
+    {
         $objFormParam->addParam('ルートディレクトリ', 'top_dir', MTEXT_LEN, 'a', array());
         $objFormParam->addParam('現在の階層ディレクトリ', 'now_dir', MTEXT_LEN, 'a', array());
@@ -277,5 +287,6 @@
      * @return void
      */
-    function lfInitFile(&$objUpFile) {
+    function lfInitFile(&$objUpFile)
+    {
         $objUpFile->addFile('ファイル', 'upload_file', array(), FILE_SIZE, true, 0, 0, false);
     }
@@ -287,5 +298,6 @@
      * @return array $setParam テンプレートに渡す値
      */
-    function createSetParam($arrVal) {
+    function createSetParam($arrVal)
+    {
         $setParam = $arrVal;
         // Windowsの場合は, ディレクトリの区切り文字を\から/に変換する
@@ -305,5 +317,6 @@
      * @return void
      */
-    function setDispParam($key, $val) {
+    function setDispParam($key, $val)
+    {
         $this->$key = $val;
     }
@@ -316,5 +329,6 @@
      * @return boolean ディレクトリ作成できたかどうか
      */
-    function tryCreateDir($objFileManager, $objFormParam) {
+    function tryCreateDir($objFileManager, $objFormParam)
+    {
         $create_dir_flg = false;
         $create_dir = rtrim($objFormParam->getValue('now_dir'), '/');
@@ -332,5 +346,6 @@
      * @return boolean ファイル表示するかどうか
      */
-    function tryView(&$objFormParam) {
+    function tryView(&$objFormParam)
+    {
         $view_flg = false;
         $now_dir = $this->lfCheckSelectDir($objFormParam, dirname($objFormParam->getValue('select_file')));
@@ -348,5 +363,6 @@
      * @return void
      */
-    function setParentDir($objFormParam) {
+    function setParentDir($objFormParam)
+    {
         $parent_dir = $this->lfGetParentDir($objFormParam->getValue('now_dir'));
         $this->setDispParam('tpl_parent_dir', $parent_dir);
@@ -359,5 +375,6 @@
      * @return void
      */
-    function setDispPath($objFormParam) {
+    function setDispPath($objFormParam)
+    {
         $tpl_now_dir = '';
         // Windows 環境で DIRECTORY_SEPARATOR が JavaScript に渡るとエスケープ文字と勘違いするので置換
@@ -375,5 +392,6 @@
      * @return void
      */
-    function setDispError($key, $value) {
+    function setDispError($key, $value)
+    {
         // 既にエラーがある場合は、処理しない
         if (SC_Utils_Ex::isBlank($this->arrErr[$key])) {
@@ -388,5 +406,6 @@
      * @return void
      */
-    function setTplOnLoad($tpl_onload) {
+    function setTplOnLoad($tpl_onload)
+    {
         $this->tpl_onload .= $tpl_onload;
     }
@@ -399,5 +418,6 @@
      * @return string $select_dir 選択ディレクトリ
      */
-    function lfCheckSelectDir($objFormParam, $dir) {
+    function lfCheckSelectDir($objFormParam, $dir)
+    {
         $select_dir = '';
         $top_dir = $objFormParam->getValue('top_dir');
@@ -424,5 +444,6 @@
      * @return string $parent_dir 親ディレクトリ
      */
-    function lfGetParentDir($dir) {
+    function lfGetParentDir($dir)
+    {
         $parent_dir = '';
         $dir = rtrim($dir, '/');
@@ -443,5 +464,6 @@
      * @return void
      */
-    function setDispTree($objFileManager, $objFormParam) {
+    function setDispTree($objFileManager, $objFormParam)
+    {
         $tpl_onload = '';
         // ツリーを表示する divタグid, ツリー配列変数名, 現在ディレクトリ, 選択ツリーhidden名, ツリー状態hidden名, mode hidden名
@@ -475,5 +497,6 @@
      * @return void
      */
-    function setIsTopDir($objFormParam) {
+    function setIsTopDir($objFormParam)
+    {
         // トップディレクトリか調査
         $is_top_dir = false;
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_FileView extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Contents_FileView extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         switch ($this->getMode()) {
@@ -89,5 +93,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -99,5 +104,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('ファイル名', 'file', MTEXT_LEN, 'a', array('EXIST_CHECK'));
     }
@@ -109,5 +115,6 @@
      * @return boolen $file_check_flg エラーチェックの結果
      */
-    function checkErrorDispFile($objFormParam) {
+    function checkErrorDispFile($objFormParam)
+    {
         $file_check_flg = false;
 
@@ -127,5 +134,6 @@
      * @return void
      */
-    function execFileView($objFormParam) {
+    function execFileView($objFormParam)
+    {
         $file = $objFormParam->getValue('file');
 
Index: /branches/version-2_12-dev/data/class/pages/unsupported/LC_Page_Unsupported.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Unsupported extends LC_Page_Ex {
+class LC_Page_Unsupported extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = '未対応デバイス';
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -58,5 +61,6 @@
     }
 
-    function action() {
+    function action()
+    {
 
 
@@ -68,5 +72,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class LC_Page_Error_SystemError extends LC_Page_Error {
+class LC_Page_Error_SystemError extends LC_Page_Error 
+{
 
     /** PEAR_Error */
@@ -52,5 +53,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = 'システムエラー';
@@ -62,5 +64,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -72,5 +75,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $this->tpl_error = 'システムエラーが発生しました。<br />大変お手数ですが、サイト管理者までご連絡ください。';
@@ -94,5 +98,6 @@
      * @return void
      */
-    function sendResponse() {
+    function sendResponse()
+    {
         $this->adminPage = GC_Utils_Ex::isAdminFunction();
 
@@ -113,5 +118,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -120,5 +126,6 @@
      * トランザクショントークンに関して処理しないようにオーバーライド
      */
-    function doValidToken() {
+    function doValidToken()
+    {
     }
 
@@ -126,5 +133,6 @@
      * トランザクショントークンに関して処理しないようにオーバーライド
      */
-    function setTokenTo() {
+    function setTokenTo()
+    {
     }
 
@@ -134,5 +142,6 @@
      * @return string
      */
-    function sfGetErrMsg() {
+    function sfGetErrMsg()
+    {
         $errmsg = '';
         $errmsg .= $this->lfGetErrMsgHead();
@@ -166,5 +175,6 @@
      * @return string
      */
-    function lfGetErrMsgHead() {
+    function lfGetErrMsgHead()
+    {
         $errmsg = '';
         $errmsg .= GC_Utils_Ex::getUrl() . "\n";
@@ -182,5 +192,6 @@
      * @return void
      */
-    function addDebugMsg($debugMsg) {
+    function addDebugMsg($debugMsg)
+    {
         $this->arrDebugMsg[] = rtrim($debugMsg, "\n");
     }
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php	(revision 22487)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_Error.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Error extends LC_Page_Ex {
+class LC_Page_Error extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -61,5 +62,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         $this->tpl_mainpage = 'error.tpl';
         $this->tpl_title = 'エラー';
@@ -80,5 +82,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -91,5 +94,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         switch ($this->type) {
@@ -177,5 +181,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -184,5 +189,6 @@
      * エラーページではトランザクショントークンの自動検証は行わない
      */
-    function doValidToken() {
+    function doValidToken()
+    {
         // queit.
     }
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 22487)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class LC_Page_Error_DispError extends LC_Page_Admin_Ex {
+class LC_Page_Error_DispError extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -45,5 +46,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         $this->template = LOGIN_FRAME;
         $this->tpl_mainpage = 'login_error.tpl';
@@ -65,5 +67,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -75,5 +78,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         switch ($this->type) {
@@ -103,5 +107,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -110,5 +115,6 @@
      * エラーページではトランザクショントークンの自動検証は行わない
      */
-    function doValidToken() {
+    function doValidToken()
+    {
         // queit.
     }
Index: /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Cart extends LC_Page_Ex {
+class LC_Page_Cart extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -53,5 +54,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = '現在のカゴの中';
@@ -66,5 +68,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -77,5 +80,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCartSess = new SC_CartSession_Ex();
@@ -191,5 +195,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -200,5 +205,6 @@
      * @return object
      */
-    function lfInitParam($arrRequest) {
+    function lfInitParam($arrRequest)
+    {
         $objFormParam = new SC_FormParam_Ex();
         $objFormParam->addParam('カートキー', 'cartKey', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
@@ -220,5 +226,6 @@
      * @return
      */
-    function lfUpdateOrderTempid($pre_uniqid,$uniqid) {
+    function lfUpdateOrderTempid($pre_uniqid,$uniqid)
+    {
         $sqlval['order_temp_id'] = $uniqid;
         $where = 'order_temp_id = ?';
@@ -236,5 +243,6 @@
      * @return void
      */
-    function lfGetCartPrevUrl(&$session,$referer) {
+    function lfGetCartPrevUrl(&$session,$referer)
+    {
         if (!preg_match('/cart/', $referer)) {
             if (!empty($session['cart_referer_url'])) {
@@ -260,5 +268,6 @@
      * @return void
      */
-    function lfSetCurrentCart(&$objSiteSess, &$objCartSess, $cartKey) {
+    function lfSetCurrentCart(&$objSiteSess, &$objCartSess, $cartKey)
+    {
         // 正常に登録されたことを記録しておく
         $objSiteSess->setRegistFlag();
Index: /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Contact extends LC_Page_Ex {
+class LC_Page_Contact extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         if (SC_Display_Ex::detectDevice() == DEVICE_TYPE_MOBILE) {
@@ -66,5 +68,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -77,5 +80,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -140,5 +144,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -153,5 +158,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
 
         $objFormParam->addParam('お名前(姓)', 'name01', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
@@ -178,5 +184,6 @@
      * @return array 入力チェック結果の配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 入力データを渡す。
         $arrForm =  $objFormParam->getHashArray();
@@ -192,5 +199,6 @@
      * @return void
      */
-    function lfSendMail(&$objPage) {
+    function lfSendMail(&$objPage)
+    {
         $CONF = SC_Helper_DB_Ex::sfGetBasisData();
         $objPage->tpl_shopname = $CONF['shop_name'];
Index: /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Contact_Complete extends LC_Page_Ex {
+class LC_Page_Contact_Complete extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = 'お問い合わせ(完了ページ)';
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -64,5 +67,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // do nothing...
@@ -76,5 +80,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_Regist_Complete.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Regist_Complete extends LC_Page_Ex {
+class LC_Page_Regist_Complete extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = '会員登録(完了ページ)';
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -73,5 +77,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Regist extends LC_Page_Ex {
+class LC_Page_Regist extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -64,5 +67,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         switch ($this->getMode()) {
@@ -92,5 +96,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -103,5 +108,6 @@
      * @return string $arrRegist['secret_key'] 本登録ID
      */
-    function lfRegistData($array) {
+    function lfRegistData($array)
+    {
         $objQuery                   = SC_Query_Ex::getSingletonInstance();
         $arrRegist['secret_key']    = SC_Helper_Customer_Ex::sfGetUniqSecretKey(); //本登録ID発行
@@ -123,5 +129,6 @@
      * @return array エラーの配列
      */
-    function lfCheckError($array) {
+    function lfCheckError($array)
+    {
         $objErr     = new SC_CheckError_Ex($array);
 
@@ -145,5 +152,6 @@
      * @return void
      */
-    function lfSendRegistMail($registSecretKey) {
+    function lfSendRegistMail($registSecretKey)
+    {
         $objQuery       = SC_Query_Ex::getSingletonInstance();
         $objCustomer    = new SC_Customer_Ex();
Index: /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_Abouts.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Abouts extends LC_Page_Ex {
+class LC_Page_Abouts extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_page_category = 'abouts';
@@ -55,5 +57,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $this->objSiteInfo->data = SC_Helper_DB_Ex::sfGetBasisData();
@@ -81,5 +85,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Kiyaku extends LC_Page_Ex {
+class LC_Page_Guide_Kiyaku extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $this->lfGetKiyaku(intval($_GET['page']), $this);
@@ -74,5 +78,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -85,5 +90,6 @@
      * @return void
      */
-    function lfGetKiyaku($index, &$objPage) {
+    function lfGetKiyaku($index, &$objPage)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->setOrder('rank DESC');
